@charset "UTF-8";*{box-sizing:border-box}
body,html{padding:0;margin:0;min-height:100%}
html{-ms-overflow-style:scrollbar}
img{border:none;outline:0;max-width:100%}
a{cursor:pointer;text-decoration:none}
a:active{outline:0}
a:focus{-moz-outline-style:none;outline:0}
ul{list-style:none}
li,ul{padding:0;margin:0}
h1,h2,h3,h4,h5,p{padding:0;margin:0;font-weight:400}
h1 a:active,h1 a:focus,h1 a:hover,h1 a:link,h2 a:active,h2 a:focus,h2 a:hover,h2 a:link,h3 a:active,h3 a:focus,h3 a:hover,h3 a:link,h4 a:active,h4 a:focus,h4 a:hover,h4 a:link,h5 a:active,h5 a:focus,h5 a:hover,h5 a:link,p a:active,p a:focus,p a:hover,p a:link{text-decoration:none}
h2{font-size:26px}
h3{font-size:20px}
h4{font-size:16px}
ol{padding:0 0 0 20px}
ol li{list-style-type:decimal;list-style-position:outside}
.fl{float:left}
.fr{float:right}
.clearfix:after{content:"";display:block;clear:both}
.main{width:1000px;margin:0 auto}
.mr0{margin-right:0!important}
h2{text-align:center;font:700 40px/60px;color:#333}
.clearfix:after{content:"";display:table;clear:both;height:0}
body{font-family:"Microsoft YaHei","宋体";color:#0e1418;min-width:1200px;background-color:#fff}
.container{width:1200px;margin:0 auto; padding: 0; max-width: none;}
.container:after{content:"";display:table;clear:both;height:0}
.hide{display:none!important}
.show{display:block!important}

.ydemo_top{width:100%;height:45px;overflow: hidden;}
.ydemo_minitop{width:1000px;margin:0 auto;height:45px;}
.ydemo_minitop img{width:142px;height:34px;display:block;float:left;}
.ydemo_minitop ul{float:left;margin-left:25px;}
.ydemo_minitop ul li{float: left;font: normal 14px/50px 'Microsoft Yahei';}
.ydemo_minitop ul li a{color:#1b1b1b;padding:0 8px;}
.ydemo_minitop ul li a:hover{color:#c30000;}
.ydemo_minitop .tel a{float:right;font: normal 14px/50px 'Microsoft Yahei';color: #1b1b1b;}
.ydemo_minitop .kefu{display:block;width:100px;height:26px;line-height:26px;float:right;border:1px solid #c30000;text-align:center;border-radius:5px;font-size:14px;margin:9px 8px 0 20px;background:#c30000;color:#fff;box-shadow:0px 1px 5px 0 #630202;}
.ydemo_minitop .kefu:hover{box-shadow:none;}

.banner{background:url(../images/bannerBg.jpg) no-repeat center top; overflow: hidden;height:600px;}
.banner img{display:block;pointer-events: none}
.banner .container{position: relative;height:600px;}
.banner .title1{padding-top:170px;margin-left:50px;z-index:2;position:relative;}
.banner .title2{margin-top: 60px;margin-left:50px;z-index:2;position:relative;}
.banner .shapeBox{position: absolute; top: 0; right:-20px; width:615px;height:100%;}
.banner .shapeBox .line{position: absolute;left:50%;top:50%; margin:-270px 0 0 -308px;animation: lineRotate 30s linear infinite;}
.banner .shapeBox .shape{position: absolute;left:50%;top:50%; margin:-135px 0 0 -132px;animation: shapeRotate 30s linear infinite;}

@keyframes lineRotate{
	0%{transform: rotate(0)}
	100%{transform: rotate(360deg)}
}

@keyframes shapeRotate{
	0%{transform: rotate(0)}
	100%{transform: rotate(-360deg)}
}

.titleBox{ text-align: center }
.titleBox h2{color: #191594; font-size: 50px; letter-spacing: 2px;}
.titleBox p{position: relative; font-size: 18px; margin-top: 20px; letter-spacing: 5px; color: #333; text-transform: uppercase}
.titleBox p span{position: relative; display: inline-block; padding: 5px 20px; background-color: #191594; color: #fff; z-index: 2;}
.titleBox p:after{content:""; position: absolute; top: 50%; height: 1px; width:100%; left:0px;background-color: #191594; z-index: 0;}

.zg_con01{padding: 30px 0; overflow: hidden}
.wrapper{margin-top: 50px;}

.zg_con02{padding:30px 0 50px;overflow:hidden;}
.zg_con02 ul{width:1000px;margin:50px auto 0;}
.zg_con02 ul li{float:left;width:280px;box-shadow: 0 0 20px #ccc;padding:30px 0;background-color:#fff;transition:all .5s;}
.zg_con02 ul li.second{margin:0 80px;}
.zg_con02 ul li:hover{transform:translateY(-7px);}
.zg_con02 .li_tit{background:linear-gradient(to right,#191594 ,#7a76eb);height:54px;line-height:54px;width:250px;overflow:hidden;color:#fff;border-radius:0 27px 27px 0;}
.zg_con02 .li_tit span{float:left;display:block;width:60px;text-align:center;padding:5px 0;line-height:22px;font-size:16px;background:#191594;font-style: italic;}
.zg_con02 ul li h4{width:180px;text-align:center;font-size:24px;color:#fff;float:left;font-weight:bold;line-height:54px;}
.zg_con02 .li_txt{position: relative;padding:20px 0;margin:0 30px;}
.zg_con02 .li_txt:before{content: "";position: absolute;left: 5px;top: 50%;height:76px;width: 1px;margin-top: -38px;background-color: #191594;}
.zg_con02 .li_txt p{position: relative;font-size: 16px;line-height:36px;padding-left: 25px;background: transparent url(../images/glPoint.png) center left no-repeat;}
.zg_con02 a{display: block;width: 140px;height:38px;margin: 0 auto;line-height:38px;text-align: center;color: #191594;border: 1px solid #191594;background-color: transparent;border-radius:20px;transition: .3s;}
.zg_con02 a:hover{background:#191594;color:#fff;text-decoration:none;}


.step1{position: absolute; left: -9999px; }
.step1.active{position: relative; left: auto; }
.step1 form{position: relative;width: 510px;height: 40px; margin: 0 auto;}
.step1 #inputImage{position: absolute;cursor: pointer;left: 0;top: 0;width:500px;height: 38px;line-height: 38px;opacity: 0;filter: alpha(opacity:0);}
.step1 .btn {width:120px;margin-right: 10px;}
.step1 .shc {background: #fe625f;cursor: pointer;width: 80px;border: none;color: #fff;vertical-align: middle;font-size: 16px;}
.step1 .ipt_text{width:370px;height: 38px;line-height: 24px;margin-right: 4px;background: #fbfbfb;border: 1px solid #b5b5b5;vertical-align: middle;padding-left:10px;}


.step2{position: absolute; left: -9999px;  padding: 0 100px;}
.step2.active{position: relative; left: auto; }
.step2:after{content:""; display: table; clear: both;}
.step2 #clipArea{ float: left; width: 300px; }
.step2 #clipArea img{display: block; max-width: 100%}
.step2 .sizeBox{ float: left; width: calc(100% - 300px); padding-top: 20px; padding-left: 30px;}
.step2 .sizeBox h3{font-size: 18px;}
.step2 .sizeBox label{display: block; float: left; width: 25%; font-size: 16px; margin-top: 15px;}
.step2 .sizeBox label input{margin-right: 10px;}
.step2 .btns{height: 40px; margin-top: 50px;}
.step2 .btn{margin-right: 40px;width: 100px;}

.preview{ margin-bottom: 20px; overflow: hidden; background-color: #eee;}

.modal-body img{display: block; margin: 0 auto;}


.inp{display: block; width: 100%; height: 40px;}
.form-group{position: relative; }
.form-group .yzm_btn{position: absolute; right: 0; bottom: 0; line-height: 38px; padding: 0 10px; color: #333}

.sms{font-size: 14px;line-height: 28px;padding: 55px 200px;}

.tabBox{padding: 0 100px}
.tabBox .tabTlt{border: 1px solid #eaeaea;}
.tabBox .tabTlt:after{content:""; display: table; clear: both;}
.tabBox .tabTlt li{float: left; width: 33.333%; height: 50px; line-height: 50px; font-size: 16px; background-color: #f8f8f8; text-align: center; cursor: pointer;}
.tabBox .tabTlt li.active{background-color: #191594; color: #fff;}
.tabBox .tabTlt li + li{border-left: 1px solid #eaeaea;}
.tabBox .con{display: none; padding: 15px 25px; border: 1px solid #eaeaea; border-top: none;}
.tabBox .con.active{display: block;}
.tabBox .con p{font-size: 14px; line-height: 28px; color: #5e5e5e}
.tabBox .con .table{width: 100%; border-collapse: collapse}
.tabBox .con .table th{font-size: 14px;}
.tabBox .con .table td{font-size: 14px;}
.tabBox .con .table td:nth-child(even){}